﻿.page,.page-width,.page .lining{position:relative;}
.page-width{margin:0 auto;text-align:left;width:960px;}
.wire .page,.wire .page-width,.wire .page .lining{outline:1px dashed #333333 !important;}
.page-artists .page .page-width .lining #header{border-bottom:1px solid #cccccc;}
.page-artists .page .page-width .lining #content{margin-bottom:0.9em;padding-top:0.62em;}

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}
.rwp-widget-ratings .rwp-w-comment,.rwp-widget-ratings .rwp-w-post-title,.rwp-widget-ratings .rwp-w-title{font-size:14px;display:block;text-align:justify;margin:0;padding:0}
.rwp-widget-ratings .rwp-w-post-title{margin-bottom:10px;font-style:italic;padding-bottom:2px;border-bottom:1px solid #ccc}
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap,#home-mid-wrap .feat-widget-text{margin:0 3.61663652803% 20px;width:92.7667269439%}
#home-mid-wrap .feat-widget-text{margin-top:20px}
 #home-mid-wrap { padding-top:15px; }
 .col-tabs-wrap,.mob-img,#home-mid-wrap .widget-img-side { display:block; }
 #home-mid-wrap .feat-widget-text h2 { font-size:1rem; }
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap{margin:0 2.65604249668% 20px;width:94.6879150066%}
#home-mid-wrap .widget-img-side,#sidebar-wrap .widget-img-main,#foot-widget-wrap .widget-img-main{display:none}
#home-mid-wrap .feat-widget-img{max-height:300px}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}





#container{
  width:100%;
  height:auto;
  margin: 0;
  padding: 0; 


  background-color : #caeeff;

}



#footer-widget-area {
	overflow: hidden;
}


#footer-widget-area #fourth {
	margin-right: 0;
}


#footer-widget-area a:hover {
	text-decoration: underline;
}


.footerone .widget-area {
	float: left;
	width: 100%;
}
.fl-photo-img-svg {width: 100%;}


#pusher-wrap{
    position: relative;
	height: 100%;
	perspective: 1000px;
	z-index: 20;
}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f204'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}


.support-nav a {
	color: #303030;
}


.support-nav a:hover {
	color: #005cb9;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
